{
  "paths": [
    {
      "_path": "lib/R/library/fixest/CITATION",
      "path_type": "hardlink",
      "sha256": "77376d0d8a56bbbd3774bc0d5a07faa583df4514672327efd7c20060bec71362",
      "size_in_bytes": 417
    },
    {
      "_path": "lib/R/library/fixest/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "4e028cb729739c66503feea01f74c8b8e71fb43e0ce6baa7950ccf03d3b458b3",
      "size_in_bytes": 2029
    },
    {
      "_path": "lib/R/library/fixest/INDEX",
      "path_type": "hardlink",
      "sha256": "b15ce01a154e2d0ea67d93af8f3773184c7b4384f3e5cff0a8a9c4b557bfb5d4",
      "size_in_bytes": 6180
    },
    {
      "_path": "lib/R/library/fixest/MD5",
      "path_type": "hardlink",
      "sha256": "546e76dbd04eb2130d32b08e83b8a2c8bbbc7f74560388a3a431b9f878f3c5fd",
      "size_in_bytes": 2250
    },
    {
      "_path": "lib/R/library/fixest/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "d0698e6970e64cc602b937759f9a0e3f7ee1060aaf30df006ca51d14061f5c5f",
      "size_in_bytes": 3355
    },
    {
      "_path": "lib/R/library/fixest/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "71e9ece2265ed72c220d02e09d733803aa812bf373b7a70a9b0896e5939d0223",
      "size_in_bytes": 159
    },
    {
      "_path": "lib/R/library/fixest/Meta/demo.rds",
      "path_type": "hardlink",
      "sha256": "077ae160d8f46f5b1725c85aecd76f83d146b054baf7f0baee76a412627abc89",
      "size_in_bytes": 140
    },
    {
      "_path": "lib/R/library/fixest/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "c486e0eae13464360021a99020a712b585056de821e243e9e3b009923aee413e",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/fixest/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "477dbba5a10f5c8097f1ed5599afdc2d6271c1a0756d22211b0a0470f11aaf20",
      "size_in_bytes": 3043
    },
    {
      "_path": "lib/R/library/fixest/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "6e4d6aab07d9a7fbaabda7603e9bac7ec7576b6e2c208ab99f91d7ede550d239",
      "size_in_bytes": 1520
    },
    {
      "_path": "lib/R/library/fixest/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "9052a5d29a976fc3d9f51e554bca62d468a4179dcebd69cd6a8f094bde886ab2",
      "size_in_bytes": 1315
    },
    {
      "_path": "lib/R/library/fixest/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "ef0bea4067d2c30f27a56414f39a07ac3cedda5e19ed0cb6b5bd0fdc02904441",
      "size_in_bytes": 1633
    },
    {
      "_path": "lib/R/library/fixest/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "4821415d00ca253f53563f34415b47fe109ba53b0b5672b899bbad64e6c643cb",
      "size_in_bytes": 322
    },
    {
      "_path": "lib/R/library/fixest/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "9540c4e128a891afb9d3afb3b0af95847cf58b943abe6b3de9fe362cec676b28",
      "size_in_bytes": 3534
    },
    {
      "_path": "lib/R/library/fixest/NEWS.md",
      "path_type": "hardlink",
      "sha256": "596a6ab8d02ca1d587cae343868bd4522627222555c47d0dfe4b289ecbd43f32",
      "size_in_bytes": 62463
    },
    {
      "_path": "lib/R/library/fixest/R/fixest",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/fixest/R/fixest.rdb",
      "path_type": "hardlink",
      "sha256": "286e3ae552bae237e750183770e20fc7df22ebfb0e0967255b974df3d95bef46",
      "size_in_bytes": 1139207
    },
    {
      "_path": "lib/R/library/fixest/R/fixest.rdx",
      "path_type": "hardlink",
      "sha256": "330edeb1b31631878616edc74639fb4279d7b401f455a2b77063376b208df8f0",
      "size_in_bytes": 5842
    },
    {
      "_path": "lib/R/library/fixest/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "7c59341559ae9971f90e8eb506497623a4ca7873b8560ec15a2277f7b5c47b7c",
      "size_in_bytes": 321547
    },
    {
      "_path": "lib/R/library/fixest/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "28e96abea82d9d46294498f81f6f529ec51aa746b15e33ea0603ab5046b56e8f",
      "size_in_bytes": 109
    },
    {
      "_path": "lib/R/library/fixest/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "cb61237b7bed3074ec494e1e36e20f57fee561a9d845b1f3417a827fb20f330e",
      "size_in_bytes": 179
    },
    {
      "_path": "lib/R/library/fixest/data/datalist",
      "path_type": "hardlink",
      "sha256": "0dabed2ced140f4e3de72eae54115584f188d3a6e6951b42f75f4ee183a64e69",
      "size_in_bytes": 29
    },
    {
      "_path": "lib/R/library/fixest/demo/femlm.R",
      "path_type": "hardlink",
      "sha256": "d1fed835b79714a583b11a81580dca30da1700f9378d915fcbcca85455af6935",
      "size_in_bytes": 843
    },
    {
      "_path": "lib/R/library/fixest/doc/exporting_tables.R",
      "path_type": "hardlink",
      "sha256": "efac6ff2630d67e85c6dac06e326b08f3ccd0bd2b58294af669334fedc0aa88c",
      "size_in_bytes": 4565
    },
    {
      "_path": "lib/R/library/fixest/doc/exporting_tables.Rmd",
      "path_type": "hardlink",
      "sha256": "c66abfde6e8de0123f515df1e566b6a7786f3b912e133972ecd0784136bd69ce",
      "size_in_bytes": 13658
    },
    {
      "_path": "lib/R/library/fixest/doc/exporting_tables.html",
      "path_type": "hardlink",
      "sha256": "7f44b72b734a81351b501a42df6d99d5e9268a2720469d4cc0f9679b27428530",
      "size_in_bytes": 1085765
    },
    {
      "_path": "lib/R/library/fixest/doc/fixest_walkthrough.R",
      "path_type": "hardlink",
      "sha256": "f7b0686a551af871ffd593c976142c3db577a3aee221bddf79a49599ec5c5f5f",
      "size_in_bytes": 17311
    },
    {
      "_path": "lib/R/library/fixest/doc/fixest_walkthrough.Rmd",
      "path_type": "hardlink",
      "sha256": "8d70479204c4077565ef81ca538ae58e47f11cefedc3770f0378c84d699bd413",
      "size_in_bytes": 53697
    },
    {
      "_path": "lib/R/library/fixest/doc/fixest_walkthrough.html",
      "path_type": "hardlink",
      "sha256": "abcd3f32067ecbcb455844985d970208e95c93565b734655b43be0d6e326bfc1",
      "size_in_bytes": 1400836
    },
    {
      "_path": "lib/R/library/fixest/doc/index.html",
      "path_type": "hardlink",
      "sha256": "d6d47ec4fa16ae3579a3bdbdc117ef27996aeb3f5608c76ab8dd001e56e7c379",
      "size_in_bytes": 3090
    },
    {
      "_path": "lib/R/library/fixest/doc/multiple_estimations.R",
      "path_type": "hardlink",
      "sha256": "f63a1f3f831adf58a87b9bc8309e974385fb106431fd0cc4690370d4fc90ec2d",
      "size_in_bytes": 1106
    },
    {
      "_path": "lib/R/library/fixest/doc/multiple_estimations.Rmd",
      "path_type": "hardlink",
      "sha256": "cc8a0deffaa1ff06b34d958f517b0b81c9ea73f4fd81f07d337a0806c242a701",
      "size_in_bytes": 7772
    },
    {
      "_path": "lib/R/library/fixest/doc/multiple_estimations.html",
      "path_type": "hardlink",
      "sha256": "d095fa75e1cea027355c05c4bb8cf9bc6df6d7b3262fbfbafc990dae80bd797b",
      "size_in_bytes": 782365
    },
    {
      "_path": "lib/R/library/fixest/doc/standard_errors.R",
      "path_type": "hardlink",
      "sha256": "5e7f63185f783897691aa82ceaceb22c62ac2fd117544ee63d018a715d8c8bd5",
      "size_in_bytes": 5931
    },
    {
      "_path": "lib/R/library/fixest/doc/standard_errors.Rmd",
      "path_type": "hardlink",
      "sha256": "59f665749fd2cefd95d8c64febadb4549c74540b8dd08b16ffd91ccccd6b208b",
      "size_in_bytes": 19836
    },
    {
      "_path": "lib/R/library/fixest/doc/standard_errors.html",
      "path_type": "hardlink",
      "sha256": "046feb185f71f314fc1982da7fba135a162e0ce0b423707081955a29bb13a719",
      "size_in_bytes": 871796
    },
    {
      "_path": "lib/R/library/fixest/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "ec81726da84ebb1f19b1db58368aee053a6a469ac71957fe361a75a6605a2cdc",
      "size_in_bytes": 3567
    },
    {
      "_path": "lib/R/library/fixest/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "bfe6a0e1b6e3db236b776c5f2fece47cb5097609477c2caf6d03b5d9352b2652",
      "size_in_bytes": 1093
    },
    {
      "_path": "lib/R/library/fixest/help/fixest.rdb",
      "path_type": "hardlink",
      "sha256": "309d7ae91038e266962b20a037cce70e3aebda7839cd58a3fb8e9daa4f987605",
      "size_in_bytes": 488775
    },
    {
      "_path": "lib/R/library/fixest/help/fixest.rdx",
      "path_type": "hardlink",
      "sha256": "7aeef2cf4718cc60d9724575ac430eeca7787f727d364433bdc90a2d7a856861",
      "size_in_bytes": 2029
    },
    {
      "_path": "lib/R/library/fixest/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "8de1fabe47957e7726fd1171f084f51000df426e17eea6fac9b8257fd736308b",
      "size_in_bytes": 813
    },
    {
      "_path": "lib/R/library/fixest/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "3bd3077dff37c32d12df731284bdb89e4b2e241cc5094e6cdf5f51942bb1edb1",
      "size_in_bytes": 20644
    },
    {
      "_path": "lib/R/library/fixest/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/fixest/libs/x64/fixest.dll",
      "path_type": "hardlink",
      "sha256": "239020464a565457720b092999034b2f94dbac4296dc40602355c0845d694061",
      "size_in_bytes": 516096
    }
  ],
  "paths_version": 1
}